Subject: New Process: CtrlS.com
From: Akhil P Walia <[email-masked]>
To: krishna tiwari <[email-masked]>, Amol Tyagi <[email-masked]>, Subir Bikas Chakma <[email-masked]>, M ramananda <[email-masked]>, Rahul Kumar Singh <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Devendra Madan <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>
Date: Fri, 21 Feb 2014 07:26:19 +0530 (IST)

Hello, 

We have a new process in pipeline. 

Client is very particular about quality therefore we will be on trial basis for a week. 

Obviously I would myself cover the trial period, but I would need someone in morning shift for 1-2 hours after I'm gone to cover the process. 

I will conduct adequate training as needed, but please review the website. 

We will be providing basic level 1 support and sales lead collection (much like ColocationAmerica), but with higher degree of quality. 

This is Indian client and therefore very demanding in quality. 

Website: www.CtrlS.com 

Regards 
Akhil